
    @font-face {
        font-family: 'HelveticaNow';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/helvetica-now-text-400.woff2') format('woff2');
        font-weight: 400;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNow';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowTextW01-Bold.woff2') format('woff2');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNow';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowTextW01-Italic.woff2') format('woff2');
        font-weight: 400;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNow';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowTextW01-Medium.woff2') format('woff2');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNowDisplay';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowDisplayW01-BdIt.woff2') format('woff2');
        font-weight: 700;
        font-style: italic;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNowDisplay';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowDisplayW01-Bold.woff2') format('woff2');
        font-weight: 700;
        font-style: normal;
        font-display: swap;
    }
    
    @font-face {
        font-family: 'HelveticaNow';
        src: url('https://hdp-au-prod-app-syd-yoursay-files.s3.ap-southeast-2.amazonaws.com/fonts/HelveticaNowTextW01-BoldIt.woff2') format('woff2');
        font-weight: 700;
        font-style: italic;
        font-display: swap;
    }
    
:root, :host {
--main-color: #0850A1;
--main-color-600: #064388;
--main-color-700: #053770;
--main-color-h: 212;
--main-color-s: 91%;
--main-color-l: 33%;
--secondary-color: #041C2C;
--secondary-color-600: #020c13;
--secondary-color-700: #000000;
--secondary-color-h: 204;
--secondary-color-s: 83%;
--secondary-color-l: 9%;
--accent-color: #29ab45;
--accent-color-600: #25983e;
--accent-color-700: #208335;
--accent-color-h: 133;
--accent-color-s: 61%;
--accent-color-l: 42%;
--button-color: #041C2C;
--button-color-600: #020c13;
--button-color-700: #000000;
--button-color-h: 204;
--button-color-s: 83%;
--button-color-l: 9%;
--type-color: #041C2C;
--link-color: #0167CA;
--link-hover-color: #013365;
--link-decoration: none;
--link-color-h: 210;
--link-color-s: 99%;
--link-color-l: 40%;
--heading-color: #041C2C;
--font-body-base-size: 16px;
--font-weight-normal: 400;
--font-weight-semi-bold: 500;
--font-weight-bold: 700;
--body-font-family: HelveticaNow, Helvetica, Arial, sans-serif;
--body-font-style: normal;
--heading-font-family: HelveticaNowDisplay, Helvetica, Arial, sans-serif;
--heading-font-weight: 700;
--heading-font-weight-bold: 700;
--heading-font-style: normal;
--border-radius-base: 4px;
}

